<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="?android:windowBackground"
    android:clickable="true"
    android:focusable="true"
    android:orientation="horizontal">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <RelativeLayout
            android:id="@+id/rootContainer"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:visibility="gone">

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/commanList"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerHorizontal="true"
                android:orientation="vertical" />

        </RelativeLayout>

<!--        <include layout="@layout/card_loader" />-->

    </RelativeLayout>

</RelativeLayout>